Апплеты

в 9:20, , рубрики: applet, java, метки: ,

С утра Firefox порадовал предупреждением:

image

Предлагается отключить Java Plug-in (то что требуется для запуска Java-апплетов в браузере)

Объяснение можно найти в F.A.Q. на java.com: http://www.java.com/en/download/help/firefox_addons.xml.

Если кратко, то предлагается установить новую версию Java, причём некоторые .dll нужно найти и удалить вручную.

С точки зрения нормального пользователя это абсолютно неприемлимое решение. Непрограммисты не будут разбираться просто жамкнут ОК в окошке и отключат Java-апплеты.

Вывод: plug-in Java-апплетов в браузере и раньше имел кучу недостатков, а теперь просто нет смысла применять апплеты в проектах (если кто это делал раньше).

Автор: SSSurkv

Поделиться

* - обязательные к заполнению поля